body,
ul,
ol {
    font-weight: bold;
    margin: 0;
    padding: 0;
    font-family: bariol_light;
}
body > div {
    max-width: 1130px;
    width: 100%;
    margin: auto;
}
.cookiesAlert {
    max-width: 100% !important;
}
a {
    text-decoration: none;
}
h1 {
    letter-spacing: 1.5px;
    font-family: bariol_regular;
    color: #e68007;
}
h2 {
    letter-spacing: 1.5px;
    font-family: bariol_regular;
    color: #0e58c8;
}
h3 {
    font-family: bariol_regular;
}
h4 {
    font-family: bariol_light;
}
a,
a:active,
a:hover,
a:focus,
a:visited {
    color: #002149;
    text-decoration: none !important;
    font-weight: bolder;
}
a:hover {
    color: #1e90ff;
}
/* STANDARD DISPLAY NONE */

.hidden,
#nav-icon3 {
    display: none;
}
#module_form a {
    color: #000 !important;
}
#module_form h3.h3 {
    color: #04629d
}
/* TOP MENU */
@media (min-width:1041px) {
    #top {
        height: 100px;
    }
}
#top {

    position: fixed;
    width: 100%;
    text-transform: uppercase;
    font-size: 15px;
}
#top > table {
    /*width: 100%;*/
    height: 100%;
    width:1130px;
    margin:auto;
}
#top .logo {
    display: table-cell;
}
#top .logo img {
    width: 100%;
}
#top .logo img {
    vertical-align: top;

}
#top .items,
#top li,
#top a,
#top .items > ul {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    line-height: 60px;
    margin: 0 !important;
}
#top .items {
    line-height: 100px;
    height: 100px;
}
#top .items > a {
    margin-bottom: -3px;
}
#top .items li {
    padding: 0 10px;
}
#top .hasChilds.hovered > a {
    color: #1e90ff;
}
#top .hasChilds li, #top .hasChilds li a {
    line-height: 2em !important;
}
/* PODMENU */

#top .childs {
    position: absolute;
    top: 43px;
    line-height: 1.9em;
    white-space: nowrap;
    left: 5px;
    z-index: 5;
}

#top .childs li {
    border: 1px solid #002149;
    background-color: #ececec;
}
.table2 {
    max-width: 1030px !important;
    width: 100% !important;
}
.komunikat {
    text-align: center;
}
/* MOBILE MENU */
#mobileMenu {
    position: fixed;
    background-color: #fff;
    z-index: 90;
    top: 70px;
}
#mobileMenu ul > li {
    display: block;
    padding: 3px;
    text-align: center;
    font-size: 20px;
    border-top: 1px solid #dadada;
    padding: 8px 5px;
}
/* END TOP MENU */
/* BOX SLIDER */

.box.slider {
    background-color: #01446e;
    width: 100%;
    margin: 0;
    max-width: 100%;
}
#myCarousel .item img {
    width: 100%
}
#myCarousel .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
#myCarousel .carousel-caption {
    width: 100%;
    padding: 0 50px;
    padding-top: 20px;
    padding-bottom: 50px;
    margin: auto;
    max-width: 1130px;
    font-size: 20px;
}
#myCarousel .item h3 {
    text-align: left;
    font-size: 38px;
    font-family: bariol_regular;
    text-transform: uppercase;
    /*padding-left: 100px;*/

    font-weight: normal;
    width: 50%;
}
.servers_box {
    text-align: center;
    max-width:1200px;
    /*display: flex;*/
    /*justify-content: space-between;*/
    /*flex-wrap: wrap;*/
    /*-ms-flex-wrap: wrap;*/
    /*-webkit-flex-wrap: wrap;*/
    /*-moz-flex-wrap: wrap;*/
    /*-webkit-flex-wrap: wrap;*/
    margin-top: 3%;
    margin-bottom: 3%;
}
.servers_box > div {
    color: #002149;
    max-width: 350px;
    width:100%;
    margin: 0 4px;
    position: relative;
    text-align: left;
    display: inline-block;
    /*flex-basis: 32%;*/
    amrgin:25px;
}
.servers_box > div > .title {
    font-size: 26px;
    letter-spacing: 1.5px;
    font-weight: 700;
    font-family: bariol_regular;
    color: #e68007;
}
.servers_box > div > .description {
    font-family: bariol_light;
    padding: 5px 0;
    font-size: 18px;
    font-weight: bold;
}
#top .logo {
    width: 370px;
}
.servers_box ul {
    font-weight: 700;
    font-size: 18px;
    padding-left: 20px;
    font-family: bariol_regular;
    font-weight: bold;
    line-height: 1.5em;
}
.servers_box ul > li {
    list-style: none;
}
[alt="Home"] {
    margin-top: -5px;
}
.servers_box ul > li:before {
    content: '';
    margin-left: -20px;
    padding-right: 20px;
    font-size: 12px;
    vertical-align: middle;
    background-image: url(grafika/seedhost/tick.png);
    background-repeat: no-repeat
}
.servers_box div.price {
    position: relative;
    white-space: nowrap;
    font-size: 16px;
    font-family: bariol_light
}
td > span.price {
    color:#e68007
}
.servers_box span.price {
    font-size: 40px;
    letter-spacing: 1.5px;
    font-weight: 700;
    font-family: bench_grinder_titling;
    color: #0e58c8;
    padding: 0 5px
}
.servers_box div.price .month {
    font-weight: 700;
    display: inline-block;
    left: 53%
}
.servers_box img {
    position: absolute;
    z-index: -1;
    right: 4%;
    height: 130px;
    top: 22%;
}
.servers_box .buttons {
    margin-top: 20px;
    text-align: center
}
.servers_box .buttons > div {
    text-align: center;
    display: inline-block;
    width: 40%;
    font-size: 13px;
    font-family: bariol_regular;
    padding: 10px;
    border-radius: 5px
}
.read-more-button,
.order-now-button {
    cursor: pointer;
    opacity: .8;

}
a.read-more-button {
    color: #e68007 !important;
}
.read-more-button:hover, .desc > a > div:hover,  input[type="submit"]:hover, input[type="button"]:hover {
    border-color: #ffb200 !important;
    color: #ffb200 !important;;
    background-color: #f9ffef !important;;
    box-shadow: 1px 1px 1px #ffb200 !important;
}
.order-now-button:hover {
    border-color: #0e58c8;
    color: #0e58c8;
    background-color: #f0faff;
    box-shadow: 1px 1px 1px #0e58c8;
}
.order-now-button2:hover {
    border-color: #0e58c8;

    background-color: #f0faff;
    box-shadow: 1px 1px 1px #0e58c8;
}
.servers_box p {
    font-family: bariol_light
}
.read-more-button {
    color: #e68007;
    background-color: #fff;
    border: 1px solid #e68007;
    border-radius: 5px;
    padding: 10px 30px;
    font-size: 16px;
    float: left;
}
.order-now-button {
    color: #2e92fc;
    background-color: #fff;
    border: 1px solid #2e92fc;
    border-radius: 5px;
    padding: 10px 30px;
    font-size: 16px;
    float: right;
}
.info_box {
    max-width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    background-image: url(grafika/seedhost/footer.png);
    background-size: initial;
    background-position: top
}
.info_box strong {
    font-family: bariol_light;
    font-weight: 700;
}
.info_box > div {
    padding: 40px 25px;
    max-width: 1080px;
    width: 100%;
    text-align: left;
    line-height: 1.8em;
    vertical-align: top;
    margin: 15px 0;
    display: inline-block;
    color: #fff;
    font-family: bariol_light
}

a.active {
    color: #e37802 !important;
}
.info_box h1 {
    font-size: 28px;
    font-weight: bold;
    font-family: bariol_regular;
}
.info_box h3 {
    text-align: left;
    font-size: 15px;
    vertical-align: top;
    line-height: 1.7em;
    font-family: bariol_light !important;
}

.info_box h2 {
    margin: 0;
    text-align: left;
    font-size: 15px;
    font-family: bariol_light;
    color: #f0b54b;
    vertical-align: top;
    margin-bottom: -3em
}
.info_box table td {
    vertical-align: top;
    padding: 0 50px;
    width: 50%;
}
li {
    list-style: none;
}
.contact_box > div {
    padding: 0 25px;
}
.contact_box {
    max-width: 1080px;
    width: 100%;
    margin: auto;
}
.contact_box ul > li {
    font-size: 17px;
    font-weight: bold;
    line-height: 2em;
}
.contact_box td {
    vertical-align: top;
}
.contact_box a {
    font-weight: bold;
    color: #000;
}
footer {
    margin-top: 50px;
    background-color: #d8d8d8;
    padding-left: 90px;
    padding-top: 50px;
}
footer td {
    vertical-align: top;
}
footer td {
    color: #5c5c5c;
    font-size: 18px;
    font-family: bariol_regular
}
footer td a {
    color: #5c5c5c!important;
    font-size: 16px;
    font-family: bariol_light
}
footer tr:last-child td {
    /*color: #5c5c5c!important;*/

    font-size: 16px;
    font-family: bariol_light
}
footer h4.h4,
footer p {
    margin: 8px 0;
}
footer table tr td {
    padding-bottom: 50px;
}
footer h4 {
    font-family: bariol_regular;
}
#text,
#module_form {
    max-width: 1130px;
    padding: 0 20px;
}
.info_box #text {
    max-width: 1240px;
    padding: 0 50px;
}
#text h4 {
    /*font-weight: lighter;*/
    line-height: 1.7em;
    font-size: 17px;
}
#module_form .text3 h3 {
    margin-bottom: 0;
}
#module_form,
#module_form > table {
    max-width: 1130px;
    width: 100%;
}
.carousel-caption {
    padding: 0 25px
}
#module_form > .text3,
#module_form > .cmxform {
    display: inline-block;
    vertical-align: top;
}
#module_form > table > tbody > tr > td {
    width: 50%;
    vertical-align: top;
}
#module_form form {
    margin-top: 20px;
}
#module_form form input,
#module_form form textarea {
    border-radius: 5px;
    padding: 7px 20px;
    -webkit-box-shadow: 0 0 0;
    -moz-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    border: 1px solid #bdbdbd;
    margin: 5px;
}
#module_form form input:not([type="submit"]),
#module_form form textarea {
    width: 100%;
}
#module_form input[type="submit"] {
    border: 1px solid #e68007;
    color: #e68007;
    background-color: #fff;
}
#client_area {
    max-width: 1130px;
    margin: auto;
    padding: 0 50px;
    margin-top: 50px;
    margin-bottom: 80px;
}
#client_area h3 {
    color: #01446e;
    font-family: bariol_regular;
    font-size: 24px;
}
#client_area > div {
    text-align: right;
    margin-top: 50px;
    font-size: 16px;
}
#client_area > div > div {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    margin: auto;
    text-align: center;
}
#client_area > div > div:first-child {
    margin: auto;
}
#client_area input:not([type="checkbox"]) {
    display: block
}
#client_area [for="rememberme"],
#client_area input[type="checkbox"] {
    display: inline-block;
    cursor: pointer;
}
#client_area input {
    border-radius: 5px;
    padding: 8px 20px;
    -webkit-box-shadow: 0 0 0;
    -moz-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    border: 1px solid #bdbdbd;
    margin: 10px;
}
#client_area .have_account {
    font-size: 17px;
}
#client_area input:not([type="checkbox"]):not([type="submit"]):not([type="button"]) {
    width: 300px;
}
#client_area input[type="checkbox"] {
    display: none;
}
#client_area .pwreset {
    margin: 0 10px;
    text-align: center;
}
#client_area input[type="submit"],
#client_area input[type="button"] {
    min-width: 145px;
    background-color: #fff;
    border: 1px solid #e68007;
    color: #e68007;
    text-transform: uppercase;
    margin: 20px auto;
}
.submit-container {
    margin: 0 10px;
}
#client_area > div > div:first-child > div a {
    color: #777777;
    font-family: bariol_light;
}
.checkbox {
    vertical-align: middle;
    display: inline-block;
    width: 14px;
    height: 14px;
    cursor: pointer;
    border: 1px solid #dadada;
    border-radius: 3px;
    margin: 0 10px;
}
.checkbox.checked {
    background-image: url(grafika/seedhost/checkbox2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
/*#client_area > div > div:last-child {*/
/*width: 420px;*/
/*text-align: center;*/
/*}*/
/*#client_area > div > div:last-child > div {*/
/*margin: auto;*/
/*width: 150px;*/
/*}*/
/*#client_area > div > div:last-child > div input {*/
/*width: 100%;*/
/*border-color: #e68007;*/
/*color: #e68007;*/
/*cursor: pointer;*/
/*}*/
/*#client_area > div > div:last-child h3 {*/
/*font-size: 18px;*/
/*padding-top: 6px;*/
/*padding-bottom: 20px;*/
/*}*/
/*#client_area > div > div:last-child {*/
/*padding-left: 150px;*/
/*padding-top: 50px;*/
/*border-right: 1px solid #dadada;*/
/*}*/
/* MEDIA QUERIES */

@media (max-width: 360px) {
    /* smartphones, iPhone, portrait 480x320 phones */

    .servers_box > div {
        zoom: 0.7
    }
}
@media (max-width: 250px) {
    /* smartphones, iPhone, portrait 480x320 phones */
    .servers_box > div > div.description > p:last-child > a {
        display: block;
        clear: both;
        float: none;
        text-align: center;
    }
}
@media (max-width: 481px) {
    /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */

    .servers_box > div {
        padding: 5% 5% !important;
        margin: auto 0;
    }
    .servers_box img {
        right: 50px;
        top: 60px;
    }
    .servers_box {
        margin: 0;
    }
    footer tr:last-child td {
        font-size: 10px !important;
        text-align: center !important;
    }
    footer tr:last-child td a {
        font-size: 12px !important;
        margin-bottom: 10px;
    }
    footer tr:last-child td:last-child {
        text-align: center !important;
        padding-top: 20px;
    }
}
@media (max-width: 661px) {
    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */

    #module_form form fieldset {
        width: 100% !important;
    }
    #module_form form {
        padding-top: 20px;
        border-top: 1px solid #dadada;
    }
    #text,
    #module_form {
        padding: 10px;
    }
    .info_box {
        margin-top: 20px;
    }

    .info_box > div td {
        display: block;
        margin: 0;
        padding: 0 5px !important;
        width: 100%;
    }
    .info_box > div td h3 {
        margin: 0;
        width: 100%;
        font-size: 20px;
    }
    #module_form .text3 td {
        width: 50% !important;
    }
    #module_form table li {
        display: block !important;
        margin: auto;
    }
    #module_form table li input {
        margin: 5px 0 !important;
    }
}
@media (max-width: 1040px) {
    .box.slider {
        padding-top: 70px;
    }
    .servers_box > div {
        margin-left:0 ;
        margin-right:0;
    }
    #top {
        padding: 5px;
    }
}
@media (max-width: 1040px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */
    #top > table {
        width: calc(100% - 85px) !important;
        margin-left: 0 !important;
    }
    #top .logo img {
        vertical-align: middle !important;
    }
    #mobileMenu {
        display:inline-block;
    }
    .info_box table td p   {
        display:none
    }
    .info_box  tr, .info_box table td {
        display:block;
    }
    .info_box table td {
        width: 100%;
    }
    .contact_box .text2  table ul > li p {
        max-width:210px;
        text-align: left;
        margin:auto;
        line-height:2.5em;
    }
    #module_form .text3 td {
        display: block;
        text-align: center;
        margin: auto;
        width: 100% !important;
    }
    #module_form table {
        display: inline-table !important;
    }
    #module_form table,
    #module_form table tbody {
        width: 100%;
    }
    #module_form form fieldset {
        margin: auto !important;
    }
    footer tr:last-child td {
        text-align: center !important;
    }
    .checkbox {
        margin-left: 0px;
    }
    #client_area > div > div:first-child {
        border-bottom: 1px solid #dadada;
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    #client_area > div > div {
        width: 100%;
        text-align: center;
    ;
    }
    #client_area input:not([type="checkbox"]):not([type="submit"]):not([type="button"]) {
        width: 200px !important;
    }
    #client_area input {
        margin: 10px auto !important;
    }
    .languages {
        display: none;
    }
    #top .items {
        display: none;
    }
    #nav-icon3 {
        display: inline-block;
        position: absolute;
        top: 12px;
        right: 0px;
    }
    .servers_box {
        flex-direction: column;
    }
    .servers_box > div {
         margin:25px;
     }
    .contact_box td {
        display: block !important;
        margin: auto;
        text-align: center;
        padding-bottom: 25px;
        width: 100% !important;

    }
    footer {
        padding: 0;
        margin: 0;
        padding-top: 25px;
    }
    footer td {
        display: block;
        width: 100% !important;
        margin: auto;
        text-align: center;
        padding: 5px !important;
    }
    #client_area > div > div {
        display: block;
    }
    #client_area .pwreset {
        margin-top: 20px;
    }
}
#top {
    background-color: #fff;
    z-index: 100 !important;
}
@media (min-width: 1041px) and (max-width: 1100px) {
    .languages {
        position: absolute ;
        right: 2px ;
    }
}
@media (max-width:720px) {
    .servers_box > div {
        margin:25px 0 !important;
    }
}
@media (min-width: 1041px) {
    body {
        padding-top: 100px;
    }
    #mobileMenu {
        display:none
    }
    .key1 > div > ul > li {
        padding-right:100px;
    }

    #top.fixed:not(.top) .languages,
    #top.fixed:not(.top) .items {
        line-height: 50px !important;
        height:60px;
    }
    #top.fixed {
        position: fixed;
        background-color: #fff;
        z-index: 9;
        right: 0;
        left: 0;
        min-width: 100%;
        top:0;
        /*padding: 0 25px;*/
    }
    #top.fixed:not(.top) {

        height: 60px;
    }
    #top.fixed:not(.top) .logo {
        vertical-align: top;
    }
    #top.fixed .logo img {
        height: 50px;
        margin: 5px auto;
        width: auto;
    }
    .submit-container {
        width: 300px;
    }
    #client_area .pwreset {
        width: 300px;
        padding-top: 10px;
    }
    #client_area > div > div:first-child {
        border-right: 1px solid #dadada;
        text-align: left;
    }
    .languages {
        display: inline-block;
        float: right;
        line-height: 100px;
        margin-top: -5px;
    }
    .servers_box > div > .title {
        background: -webkit-linear-gradient(#ffb519, #d87007);
        background: -o-linear-gradient(#ffb519, #d87007);
        -webkit-text-fill-color: transparent;
        -webkit-background-clip: text;
        text-fill-color: transparent
    }
    #mobileMenu {
        display: none;
    }


    .servers_box span.price {
        background: -webkit-linear-gradient(#2e92fc, #0e58c8);
        background: -o-linear-gradient(#2e92fc, #0e58c8);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    h1 {
        background: -webkit-linear-gradient(#ffb519, #d87007);
        background: -o-linear-gradient(#ffb519, #d87007);
        -webkit-text-fill-color: transparent;
        -webkit-background-clip: text;
        text-fill-color: transparent
    }
    h2 {
        background: -webkit-linear-gradient(#2e92fc, #0e58c8);
        background: -o-linear-gradient(#2e92fc, #0e58c8);
        -webkit-text-fill-color: transparent;
        -webkit-background-clip: text;
        text-fill-color: transparent
    }
}
footer > table {
    max-width: 1130px !important;
    width: 100% !important;
}
@media (max-width: 1160px) {
    /* hi-res laptops and desktops */
    footer > table > tbody > tr:nth-last-child(2) > td:last-child {
        display: none;
    }
    footer table td:empty {
        display: none;
    }
    #client_area input:not([type="checkbox"]):not([type="submit"]):not([type="button"]) {
        width: 60%;
    }
}
.key0 {
    max-width:1130px;
    margin:auto;
}
.key0 > div {
    margin: 50px;
}
.key1 {
    background-color: #f5f5f5;
    max-width: 100%;
}
.key1 > div {
    max-width: 1130px;
    padding: 20px 50px;
    margin: auto;
}
.key2 > div {
    max-width: 1130px;
    padding: 50px 50px;
    margin: auto;
}
.key1 > div > ul {
    border-bottom: 1px solid #dadada;
}
.key1 > div > ul > li {
    cursor: pointer;
    display: inline-block;
    color: #c1c1c1;
    font-family: bariol_light;
    /*font-weight: lighter !important;*/
}
.key1 strong {
    font-family: bariol_regular;
}
.key2 {
    max-width: 100%;
    font-family: bariol_light;
    font-size: 20px;
    color: #002149;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: -50px;
}
.key1 > div > table li {
    line-height: 1.7em;
    font-size: 17px;

    text-align: left;
}
.key1 > div > table td {
    vertical-align: top;
}
#myCarousel .item {
    min-height: 250px;
}
.key1 > div > table li:before {
    content: '';
    width: 20px;
    height: 20px;
    padding-left: 20px;
    background: url(grafika/seedhost/sq.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.width_area.key1 .selected {
    font-family: bariol_regular;
    font-weight: bold;
    color: #000;
}
.desc2 {
    padding: 50px;
    /* margin-bottom: 0; */
    padding-bottom: 0;
    line-height: 1.7em;
    font-size: 17px;
    font-weight: bold;
}

#scroll {
    font-family: bariol_regular;
    text-align: center;
    position: fixed;
    padding: 7px;
    background-color: rgb(1,68,110);
    color: #fff;
    border: 1px solid #fff;
    cursor: pointer;
    bottom: 15px;
    right: 15px;
    max-width: 120px;
    border-radius: 15px;
    opacity: 1;
}
#scroll.higher {
    bottom:90px;
}
.select-pricing {
    color:#1666d5;
    border:2px solid #3f8efb;
    border-radius: 5px;
    font-family: bariol_regular;
    font-size: 14px;
    padding: 4px;
    text-align: center;
    margin-top: 10px;

}
.select-pricing:hover {
    background-color: #f0faff;
    box-shadow: 1px 1px 1px;
}
.select-pricing option {
    line-height:1.5em;
}
.price-save {
    font-size:14px;
}
.select-price-tr div {
    display:inline-block;
    width: 23%;
    font-family: bariol_regular;
    font-weight:bold;
    color:#1666d5
}
.select-price-tr div:not(:last-child) {
   border-right:1px solid #dadada
}
.select-price-tr div:hover, .select-price-tr div.active {
    color:#d87007;
    cursor: pointer;
}
.td-price {
    color:#d87007;
    width:170px;
}
.pricing-table {
    font-size:14px;
    max-width: 1130px;
    width: 100%;
    margin: auto;
    margin-bottom:50px;
    padding: 0 50px;
    margin-top: -30px;
}
.pricing-table > div {
    display:inline-block;
    margin-right:10px;

}
.pricing-table > div:not(.head) {
    color: #2e92fc;
    background-color: #fff;
    border: 1px solid #2e92fc;
    border-radius: 5px;
    padding: 3px 15px;
    font-size: 14px;
    cursor: pointer;
}
.pricing-table > div:not(.head):hover,
.pricing-table > div:not(.head).active {
    border-color: #0e58c8;
    background-color: #f0faff;
    box-shadow: 1px 1px 1px #0e58c8;
}
